@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  background: #fff;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover { text-decoration: none; }
del { text-decoration: line-through; }
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li { list-style-type: none; }
img { border: none; }
h1,h2,h3,h4,h5,h6,strong,b { font-weight: 800;}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix { zoom: 1; }
.wrapper {
  position: relative;
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  zoom: 1;
}
.fl { float: left; }
.fr { float: right; }
i { display: inline-block; vertical-align: middle; margin-right: 5px;}

.buybtn { position: relative; display: block; width: 242px; height: 52px; line-height: 52px; font-size: 18px; margin: 0 auto; overflow: hidden; text-align: center; font-weight: 600; color: #fff; border-radius: 35px;
  background: rgb(241,104,41);
  background-image: -moz-linear-gradient( 0deg, rgb(241,104,41) 0%, rgb(238,49,11) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(241,104,41) 0%, rgb(238,49,11) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(241,104,41) 0%, rgb(238,49,11) 100%);
  box-shadow: 0 16px 30px 0 rgba(198, 40, 4, 0.4);
}
.buybtn span { position: relative; z-index: 2;}

.buybtn.border { width: 204px; height: 48px; font-size: 14px; line-height: 48px; color: #f27011; background: transparent; box-shadow: none; border: solid #f27011 2px;}
.buybtn:hover { color: #fff;  background: #f17029;}


.number .countdown {
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  width: 42px;
  height: 22px;
  overflow: hidden;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: #ef3a10;
}
.number .countdown:after,.number .countdown:before { position: absolute; content: ""; width: 19px; height: 22px; border-radius: 2px; background: #f8e5e0;}
.number .countdown:after { left: 0;}
.number .countdown:before { right: 0;}
.countdown .scroll-tick { position: relative; float: left; z-index: 2; width: 19px; margin-right: 2px;}
.countdown .scroll-tick span{
  display: block;
  
}

/* banner */
.banner { height: 703px; background: url(../images/banner.jpg) no-repeat center;}
.banner .logo { display: inline-block; width: 39px; height: 14px; margin-top: 31px; margin-left: 102px; text-indent: -9999px; background: url(../images/logo.png);}
.banner h1 { margin-top: 15px; text-align: center; font-size: 34px; color: #293147;}
.banner .box { width: 286px; height: 369px; margin-top: 112px; float: left; background: #fff; text-align: center; border-radius: 10px; box-shadow: 0 12px 23px 0 rgba(70, 122, 122, 0.66);}
.banner .box .img-box { display: block; margin: 35px auto 45px; height: 148px; background: url(../images/one-imf-box.png) no-repeat center top;}
.banner .box p { margin-bottom: 10px; color: #474747;}
.banner .box p strong { font-size: 24px; font-weight: 600; color: #1c1c1c;}
.banner .box.one-pc { position: relative;}
.banner .box.one-pc:before { position: absolute; content: ""; width: 126px; height: 102px; left: 0; right: 0; top: 0; bottom: 0; z-index: 4; margin: auto; background: url(../images/sold-out.png);
          transform: scale(0);
  -webkit-transform: scale(0);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: .5s ease-in-out;
          transition: .5s ease-in-out;
}


.banner .box.three-pcs { margin-top: 90px; width: 316px; height: 410px; margin-left: 497px; margin-right: 40px;}
.banner .box.three-pcs .img-box { margin-top: 43px; height: 161px; background: url(../images/imf-box.png) no-repeat center top;}
.banner .box.three-pcs .number { margin-top: 20px; line-height: 22px; color: #474747; font-size: 12px;}

.banner.soldout .box.three-pcs .img-box { background-position: center -161px; }
.banner.soldout .box.one-pc { box-shadow: none;}
.banner.soldout .box.one-pc .img-box { background-position: center -148px; }
.banner.soldout .box.one-pc p,.banner.soldout .box.one-pc p strong { color: #c3c3c3;}
.banner.soldout .box.one-pc .buybtn { border: solid #c3c3c3 2px; color: #c3c3c3;}
.banner.soldout .box.one-pc:after { position: absolute; content: ""; width: 100%; height: 100%; border-radius: 5px; left: 0; top: 0; z-index: 3; background: rgba(255,255,255,.45);}
.banner.soldout .box.one-pc:before { transform:scale(1); -webkit-transform:scale(1); opacity: 1; filter:alpha(opacity=100)}


.feature { height: 520px;}
.feature h2,.feature03 h2 { position: relative; text-align: center; margin-top: 70px; line-height: 36px; text-transform: uppercase; font-size: 28px; color: #293147;}
.feature h2:after,.feature03 h2:after { position: absolute; content: ""; width: 76px; height: 2px; background: #45dbc5; left: 0; right: 0; margin: auto; bottom: -20px;}

.feature dl {
  opacity: 0;
  filter:Alpha(opacity=0);
  -webkit-transform: translate(0, 100px);
          transform: translate(0, 100px);
  -webkit-transition: all .6s;
          transition: all .6s;
}
.feature .img-box { position: relative; width: 0; height: 189px; left: 55px; top: 95px; background: url(../images/feature-box.jpg);
-webkit-transition: width .6s;
    transition: width .6s;
}

.feature dl.on,.feature02 .img-box{
  opacity: 1 !important;
  filter:Alpha(opacity=100) !important;
  -webkit-transform: translate(0, 0) !important;
          transform: translate(0, 0) !important;
}
.feature .img-box.on { width: 1076px;}
.feature dl { position: absolute; bottom: 0; text-align: center; color: #293147; line-height: 24px;}
.feature dl dt { margin-bottom: 20px; font-weight: 800;}
.feature dl dd { line-height: 20px;}
.feature01 dl.list01 { left: 184px;}
.feature01 dl.list02 { right: 180px;}

.feature02 { position: relative; margin-top: 120px; height: 730px; border-top: solid #e0e0e0 1px; border-bottom: solid #e0e0e0 1px;}
.feature02:after,.feature02:before { position: absolute; content: ""; width: 94px; height: 26px; left: 0; right: 0; margin: auto; background: url(../images/arrow.png);}
.feature02:after { top: -3px;}
.feature02:before { bottom: -23px;}

.feature02 .img-box { margin-left: 206px; height: 428px; top: 125px; opacity: 0; filter:Alpha(opacity=0); width: 641px; background: url(../images/feature-box02.jpg);}
.feature02 .img-box.on { width: 641px;
  -webkit-transition: all .6s;
    transition: all .6s;
}
.feature02 dl img { display: block; margin: 0 auto 15px;}
.feature02 dl { top: 225px;}
.feature02 dl:after { position: absolute; content: ""; width: 66px; height: 28px; background: url(../images/tip.png);}
.feature02 dl.list01 { left: 60px;}
.feature02 dl.list02 { right: 70px;}
.feature02 dl.list01:after { right: -50px; top: -20px;}
.feature02 dl.list01 {
  -webkit-transform: translate(-100px, 0px);
    transform: translate(-100px, 0px);
}
.feature02 dl.list02 {
  -webkit-transform: translate(100px, 0px);
    transform: translate(100px, 0px);
}
.feature02 dl.list02:after { left: -70px; top: 30px; background-position: 0 -28px;}

.feature03 .message { width: 100%; height: 295px; margin-top: 180px; background: #b6f2e7; color: #293147;}
.feature03 .message dl { float: left; width: 273px; height: 317px; margin-top: -88px; margin-right: 30px; text-align: center; background: #fff; border-radius: 5px; box-shadow: 0 5px 23px 0 rgba(108, 154, 145, 0.78);}
.feature03 .message dl dt { height: 155px; line-height: 155px;}
.feature03 .message dl dt img { display: inline-block; vertical-align: middle;}
.feature03 .message dl.last { margin-right: 0;}
.feature03 .message dl strong { display: block; margin-bottom: 10px; font-size: 14px;}
.feature03 .message dl dd {line-height: 18px;}
.feature03 .message dl dd span { display: block; margin: 20px auto 0; width: 84px; height: 16px; line-height: 16px; font-size: 12px; border: solid #f57c18 1px; color: #f57c18; border-radius: 25px;}

.awards{ height: 106px; margin-top: 100px; text-align: center;}
.awards .wrapper{ border-top: 1px #e6e6e6 solid; }
.awards h2{ display: block; width: 438px; height: 45px; line-height: 35px; margin: -20px auto 0; font-size: 18px; background: url(../images/ribbon.png) center no-repeat;}
.awards img {  margin-right: 25px; margin-top: 15px;}


/* review */
.review { padding-bottom: 40px;}
.review:before { background: #f6f6f6 !important;}
.review .content { height: 220px; position: relative; padding-top: 70px;}
.review .content h3 { text-align: center; font-size: 36px; font-family: 'Lato', sans-serif; }
.review .content dl { display: none; text-align: center; }
.review .content h4 { margin-top: 35px; font-size: 16px; font-family: 'Lato', sans-serif;}
.review .content dd { padding: 0 20px; margin-bottom: 12px; line-height: 24px;}
.review .content .active { display: block; }
.review ul.users li { text-align: center; float: left; width: 33.3%; height: 210px; margin-top: 40px; box-sizing: border-box;}
.review ul.users li .pic { padding-bottom: 26px; width: 100%; height: 100px; cursor: pointer; border-bottom: 3px solid #e8e9ed;}
.review ul.users li img { display: inline-block; margin-top: 35px; width: 65px; height: 65px; vertical-align: middle;
  -webkit-transition: all ease .2s;
  transition: all ease .2s;
}
.review ul.users li p { position: relative; display: none; margin-top: 26px; font-size: 16px;
  -webkit-transition: all ease-out .3s;
  transition: all ease-out .3s;
}
.review ul.users li.active img { margin-top: 0; width: 100px; height: 100px;}
.review ul.users li.active p { display: block; }
.review ul.users li.active p:after { content: ''; position: absolute; top: -29px; left: 50%; margin-left: -58px; width: 117px; height: 3px; background: #ef0027;}


.bottom { background: #f5f5f5;}


/* service */
.service dl {
  margin-top: 50px;
  margin-bottom: 18px;
  width: 587px;
  height: 124px;
  text-align: center;
  overflow: hidden;
  background-color: #e5e5e5;
}
.service .fl dt {
  float: left;
  margin-top: 25px;
  margin-left: 25px;
  width: 96px;
  text-align: center;
}
.service .fl dd {
  float: left;
  width: 450px;
  text-align: left;
}
.service dd h4 {
  padding: 22px 0 10px;
  font-size: 14px;
  font-weight: 600;
}
.service .fr dd h4 {
  padding-left: 20px;
  padding-bottom: 12px;
  text-align: left;
}
.service dd p {
  font-size: 12px;
  line-height: 18px;
}

/* annotation */
.annotation {
  margin: 20px auto;
  font-size: 12px; color: #9c9da0;
}
.annotation dt { display: inline-block; }

/* footer */
.footer .copyright {
  padding: 20px 0 130px 0;
  text-align: center;
  font-size: 14px;
}


/* float */
.float {
  position: fixed;
  z-index: 3;
  width: 100%;
  height: 120px;
  bottom: -180px;
  left: 0;
  background: url(../images/float-bg.jpg) no-repeat center;
  visibility: hidden;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.float.on {
  bottom: 0;
  visibility: visible;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.float .left-img { float: left; margin-top: -27px; margin-left: 32px; width: 211px; height: 139px; background: url(../images/fl-iu-box.png);}
.float .message { float: left; margin-left: 5px; margin-top: 30px; text-align: center; color: #fff;}
.float .message h2 { margin-bottom: 5px; font-size: 26px; font-style: italic; text-shadow: 0 3px 5px rgba(15, 97, 111, 0.57);}

.float dl { float: right; margin-right: 54px; margin-top: 15px; text-align: center; }
.float dl dt { margin-bottom: 5px;}
.float dl strong { font-size: 24px;}

.float.soldout .left-img { background-position: 0 -139px;}
.float.soldout h2 { line-height: 34px; text-align: left;}
.float.soldout h2 strong { font-size: 32px;}
.float .buybtn { box-shadow: 0 16px 30px 0 rgba(198, 40, 4, 0.4); }